Changeset 68789


Ignore:
Timestamp:
Jun 13, 2010, 5:36:12 PM (10 years ago)
Author:
raimue@…
Message:

graphics/gimp-app: Allow mplayer-devel to satisfy the dependency

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/graphics/gimp-gap/Portfile

    r66497 r68789  
    77conflicts       gimp-gap-devel
    88version         2.6.0
    9 revision        2
     9revision        3
    1010set branch      [join [lrange [split ${version} .] 0 1] .]
    1111categories      graphics
     
    4343                port:XviD
    4444
    45 depends_run     port:MPlayer
     45depends_run     path:bin/mplayer:MPlayer
    4646
    4747configure.args  --disable-audio-support \
Note: See TracChangeset for help on using the changeset viewer.